python/gnome-python 2.28.0
[git/cygwin-packages/gnome-python.git] / python-gnome2.hint
1 category: Gnome Python
2 requires: libgcc1 libglib2.0_0 libgdk_pixbuf2.0_0 libgtk2.0_0 libbonoboui2_0 libgnome2_0 libgnomeui2_0 libpopt0 python python-bonobo2 python-gconf2 python-gnomecanvas2 python-gnomevfs2 python-gtk2 python-gobject2
3 external-source: gnome-python
4 sdesc: "Python bindings for the GNOME libraries"
5 ldesc: "Python bindings for the GNOME libraries"
This page took 0.031891 seconds and 5 git commands to generate.